Redmine - Defect #6770

visibility of activity stream filters checkboxes don't follow module settings
2010-10-28 23:23 - Terence Mill

Status: Closed Start date: 2010-10-28
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

If i disable wiki, forum, project archiv or ticket module, the actvity filter checkboxes are all visibel in every case. Eg i disable forum, i
still have a filter for messages in actvity stream. | would expect that if i disable a module its items filter in activity stream is not shown
any more.

History

#1 - 2010-10-29 07:15 - Felix Schéfer

Does the project have sub projects? | can't remember if the activity view also checks if the module is activated somewhere below the project, but
there are more shown than activated in the project itself because of sub projects.

#2 - 2010-10-29 16:23 - Terence Mill
- Status changed from New to Resolved

- % Done changed from 0 to 100

You are right! It has subprojects which are the cause, but this behaviour is quite correct.
| close my bug report as resolved.

#3 - 2010-10-29 16:36 - Felix Schafer

- Status changed from Resolved to Closed
